﻿
#Область ДоступныеВидыОплатыДобавитьСБП

&НаКлиентеНаСервереБезКонтекста
&Вместо("ДоступныеВидыОплаты")
Функция исперп_ДоступныеВидыОплаты(Форма)
	// Вставить содержимое метода.
	Результат = ПродолжитьВызов(Форма);
	
	Если исперп_Правка.Включена(исперп_Идентификатор.ДокументЧекККМ_ФормаОплатыСБП()) Тогда
		Результат.Вставить("СБП", Форма.ИспользоватьОплатуСБП);
	КонецЕсли; 
	
	Возврат Результат;
КонецФункции

#КонецОбласти 

